@echo off
echo LAUNCHING ASC-TRIX ...
copy asc-trix.dat dontrun.exe >nul

:marke1 
if not exist dontrun.exe goto marke1
dontrun.exe >nul

:marke2
if not exist matrix.aci goto marke2
copy matrix.aci matrix_all.aci >nul


asc-trix.exe

pause
:again
del asc-trix.exe >nul
if exist asc-trix.exe goto again 


del matrix.mp3 >nul
del matrix.aci >nul
del matrix_all.aci >nul
del test > nul
del bass.dll > nul
del dontrun.exe >nul
cls >nul